{
  "name": "XTablo",
  "short_name": "XTablo",
  "display": "standalone",
  "background_color": "#f8fafc",
  "theme_color": "#1e1b2e",
  "icons": [
    {
      "src": "/pwa-icons/favicon-32x32.png",
      "sizes": "32x32",
      "type": "image/png"
    },
    {
      "src": "/pwa-icons/apple-touch-icon-180x180.png",
      "sizes": "180x180",
      "type": "image/png"
    }
  ]
}
